@media (max-width: 1441px) {
}

@media (max-width: 1366px) {
}

@media (max-width: 1024px) {
  .head-top,
  .head-bottom,
  .w-menu {
    display: none;
  }

  .quangCao--index {
    padding: 60px 0;
  }

  .wrap-menu-res {
    display: block;
  }

  .wrap-combo--extentions {
    display: none;
  }

  .gioiThieu-pic {
    width: 75%;
    margin-bottom: 30px;
  }

  .gioiThieu-info {
    width: 100%;
  }
}

@media (max-width: 992px) {
  .footer-col {
    width: 100% !important;
    margin-bottom: 30px;
  }

  .footer-col:last-child {
    margin-bottom: 0;
  }

  .footer-ul li {
    width: calc(50% - 5px);
  }

  .footer-copyright {
    width: 100%;
    text-align: center;
  }

  .footer-statistic {
    width: 100%;
    text-align: center;
  }
}

@media (max-width: 768px) {
  .form-contain {
    max-width: 100%;
  }

  .khuyenMai-contain {
    justify-content: center;
  }

  .khuyenMai-contain__left {
    width: 100%;
    margin-bottom: 30px;
  }

  .khuyenMai-contain__right {
    width: 100%;
  }

  .grid-newsletter {
    --cols: 2 !important;
  }

  .grid-product {
    --cols: 2 !important;
  }

  .quangCao-contain {
    justify-content: center;
  }

  .quangCao-contain__left {
    width: 100%;
    margin-bottom: 30px;
  }

  .quangCao-contain__right {
    width: 100%;
    margin: 0;
  }

  .dacQuyen-contain {
    justify-content: center;
  }

  .dacQuyen-contain__right {
    width: 100%;
  }

  .dacQuyen-contain__left {
    margin-bottom: 30px;
    width: 75%;
  }

  .left-pro-detail,
  .right-pro-detail {
    width: 100%;
    margin: 0px;
  }

  .left-pro-detail {
    margin-bottom: 30px;
  }

  [class*="grid-"] {
    --cols: 3 !important;
    --gap: 10px !important;
  }
}

@media (max-width: 576px) {
  .toast-cus {
    left: 5px;
    width: calc(100% - 10px);
  }
  .box-readmore {
    width: calc(100% - 5px);
  }

  .gioiThieu-pic {
    width: 100%;
  }

  .detail-gioiThieu {
    font-size: 13px;
    line-height: 2.5;
  }

  .cart-product .addcart {
    width: 100%;
    font-size: 13px;
    line-height: 30px;
  }

  .cart-product .cart-add {
    margin-bottom: 5px;
  }

  .news-info h3 {
    line-height: 20px;
    height: 40px;
  }

  .news-info span {
    -webkit-line-clamp: 2;
  }

  .grid-newsletter {
    --cols: 1;
    --gap: 10px;
  }

  .column--content {
    grid-column: span 1;
  }

  [class*="grid-"] {
    --cols: 2 !important;
    --gap: 10px !important;
  }

  .grid-contact {
    --cols: 1 !important;
  }

  .column-span1 {
    grid-column: span 1;
  }

  .productHot-info p {
    width: 100%;
    display: flex;
    margin-bottom: 10px;
    align-items: center;
  }

  .productHot-pic {
    padding-bottom: 8px;
    margin-bottom: 8px;
  }

  .proHot-info__label {
    font-size: 14px;
    margin-right: 8px;
  }

  .proHot-info__content {
    font-size: 18px;
  }

  .product-view a {
    min-width: unset;
    width: 48%;
    line-height: 35px;
    font-size: 14px;
    height: unset;
  }

  a.hotline-promotion {
    margin-bottom: 10px;
  }

  .khuyeMai-form {
    padding: 2.3rem 0 0;
  }

  .title-form span {
    font-size: 14px;
    margin-bottom: 8px;
  }

  .grid-newsletter {
    --cols: 1 !important;
  }

  .title-proListHot {
    padding: 8px;
  }

  .title-proListHot h2 {
    font-size: 15px;
  }

  .title-proListHot a {
    font-size: 13px;
  }

  .grid-product-info {
    /* --cols: 1 !important; */
    /* --gap: 0 !important; */
  }

  .product-info span:nth-child(2),
  .product-info span:nth-child(4) {
    /* text-align: start; */
  }

  .proListHot-contain {
    padding-bottom: 20px;
  }

  .product-pic {
    padding-bottom: 5px;
  }

  .product-info {
    margin-top: 5px;
  }

  .product-info span:nth-child(4) {
    font-size: 14px;
  }

  .quangCao--index {
    padding: 30px 0;
  }

  .btn-qc__zalo {
    padding: 8px 12px;
  }

  .btn-qc__baogia {
    padding: 10px 12px;
  }

  .title-main span {
    font-size: 16px;
  }

  .title-main span::after,
  .title-main span::before {
    display: none;
  }

  .title-main h2 {
    font-size: 25px;
  }

  .dacQuyen-contain__left {
    width: 100%;
  }

  .news-info {
    margin-top: 5px;
  }

  .news-time {
    display: none;
  }

  .news-info h3 {
    width: 100%;
  }

  .form--index {
    padding: 45px 0;
  }

  .title-form2 h2 {
    font-size: 21px;
  }

  .title-form2 span {
    font-size: 13px;
  }

  .wrap-newsletter2 .newsletter-input {
    width: 100%;
    margin-bottom: 10px;
  }

  .logo-offcanvas img {
    max-height: 30px;
  }

  .grid-product {
    --cols: 1 !important;
}
}
